Subject: bug#64910: closed (Re: [bug#64910] [PATCH v2 0/3] gnu: docker: Update to 20.10.25.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Aug 2023 15:28:02 +0000

Your bug report

#64910: [PATCH 0/3] gnu: docker: Update to 20.10.25.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
64910: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64910
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#64910] [PATCH v2 0/3] gnu: docker: Update to 20.10.25.
From: Hilton Chain <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Aug 2023 23:16:39 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 28 Aug 2023 01:57:43 +0800,
Christopher Baines wrote:
> 
> [1  <text/plain (7bit)>]
> 
> Hilton Chain via Guix-patches via <[email-masked]> writes:
> 
> > Hilton Chain (3):
> >   gnu: runc: Update to 1.1.9.
> >   gnu: containerd: Update to 1.6.22.
> >   gnu: docker: Update to 20.10.25.
> >
> >  gnu/packages/docker.scm         | 25 +++++++++++++++----------
> >  gnu/packages/virtualization.scm |  4 ++--
> >  2 files changed, 17 insertions(+), 12 deletions(-)
> 
> I haven't tried this out, but it seems like QA [1] is OK with the
> changes. There are some red bits, but I think that's just some blocked
> builds being counted as unknown.

Thanks for taking a look!  I have checked it again and pushed it to
master.

Subject: [PATCH 0/3] gnu: docker: Update to 20.10.25.
From: Hilton Chain <[email-masked]>
To: [email-masked]
Cc: Hilton Chain <[email-masked]>
Date: Fri, 28 Jul 2023 11:11:24 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

This patchset updates docker & docker-cil to 20.10.25, runc to latest version,
and containerd to latest 1.6 version.

It's only a patch version update and I haven't looked into the major version
update.

Thanks

Hilton Chain (3):
  gnu: runc: Update to 1.1.8.
  gnu: containerd: Update to 1.6.22.
  gnu: docker: Update to 20.10.25.

 gnu/packages/docker.scm         | 18 +++++++++---------
 gnu/packages/virtualization.scm |  4 ++--
 2 files changed, 11 insertions(+), 11 deletions(-)

base-commit: 35c8d631d2bd63c64e863b5509f29fdcb7f856e6
--
2.41.0